### Name: globalQuality
### Title: Quality measures for general hybridization.
### Aliases: globalQuality
### Keywords: programming

### ** Examples

datadir <- system.file("gprQCData", package="arrayQuality")
if (interactive())
reference <- globalQuality(fnames="9Mm137.gpr", path=datadir, organism="Mm")



